import React from 'react';
export declare const InputStackGroup: React.FC<any>;
export declare class InputStackItem extends React.Component<any, any> {
    constructor(props: any);
    render(): JSX.Element;
}
